:root{
    --main-color: #ff8800;
    --main-color-op-02: rgba(255, 136, 0, 0.2);
    --main-color-op-05: rgba(255, 136, 0, 0.5);
    --main-color-op-07: rgba(255, 136, 0, 0.7);
    --main-color-op-08: rgba(255, 136, 0, 0.8);
    --main-hover: #d24949;
    --title-color: #ff8800;     
    --text-color-default: #777777;
    --text-color: #747474;
    --text-color-op-05: rgba(119, 119, 119, 0.5);
    --secondary-color: #F0C000;
    --secondary-color-op-05: rgba(240, 192, 0, );
    --secondary-hover: #F0F060;
    --bs-link-color: #d24949 !important;
}

.headline .hTitle {
    font-size: 29px;
    margin-top: 0;
    font-weight: 700;
    line-height: 1.3;
    color: var(--title-color);
    margin-bottom: 10px;
    position: relative;
    line-height: 37px;
    margin-bottom: 31px !important;
    text-align: center;
}
.headline .hTitle::after{
  left: 46.5%;
  z-index: 1;
  width: 7%;
  height: 3px;
  content: "";
  background: var(--main-color-op-05);
  position: absolute;
  bottom: -17px;
}
@media only screen and (min-width: 1200px){
    .headline .hTitle {
        font-size: 29px;
    }
}

.headline .hDescription{
    color: var(--text-color);
}

.headline{
    margin-bottom: 25px;
    padding: 0 10px;
}

.p-style {
    color: #2d374b;
}

.ul-style ul{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.ul-style ul li{
    position: relative;
    padding-left: 35px;
    margin-bottom: 7px;
}

.ul-style ul li::before{
    content: "";
    width: 1.5rem;
    height: 1.5rem;
    background-size: 1.5rem 1.5rem;
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--main-color-op-05);
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    background-image: url("data:image/svg+xml,%3csvg width='15px' height='15px' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M20 6L9 17l-5-5'/%3e%3c/svg%3e");
}

/* Styles pour l'overlay de chargement */
.loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    /* background-color: white; */
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

/* Styles pour le spinner */
.loading-spinner {
    border: 4px solid var(--main-color);
    border-top: 4px solid #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


/* Styles pour Swiper */
.swiper-pagination-bullet{
    width: 10px!important;
    height: 10px!important;
    border: 0!important;
    border-radius: 50%!important;
    background: var(--main-color)!important;
    transition: all 0.3s ease;
}
.swiper-pagination-bullet:hover{
    background: var(--main-color-op-07)!important;
}
.swiper-pagination-bullet::before{
    display: none;
}

.swiperBtnPrev,
.swiperBtnNext{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 26px;
    height: 26px;
    font-size: 12px;
    color: #fff;
    background: var(--main-color-op-07);
    border-radius: 50%;
    transition: all 0.3s ease;
    cursor: pointer;
    user-select: none;
    position: absolute;
    z-index: 15;
}
.swiperBtnPrev:hover,
.swiperBtnNext:hover{
    background: var(--main-color-op-05);
}
.swiper.swiper-vertical .swiperBtnPrev,
.swiper.swiper-vertical .swiperBtnNext{
    transform: rotateZ(90deg);
}
.swiperBtnPrev > *,
.swiperBtnNext > *{
    pointer-events: none;
}

.swiper.sepCenter .swiperBtnPrev,
.swiper.sepCenter .swiperBtnNext{
    top: 50%;
    transform: translateY(-50%);
}
.swiper.grpTopLeft .swiperBtnPrev,
.swiper.grpTopLeft .swiperBtnNext,
.swiper.grpTopRight .swiperBtnPrev,
.swiper.grpTopRight .swiperBtnNext,
.swiper.sepTop .swiperBtnPrev,
.swiper.sepTop .swiperBtnNext,
.swiper.sepLeft .swiperBtnPrev,
.swiper.sepRight .swiperBtnPrev{
    top: 0;
}
.swiper.grpBottomLeft .swiperBtnPrev,
.swiper.grpBottomLeft .swiperBtnNext,
.swiper.grpBottomRight .swiperBtnPrev,
.swiper.grpBottomRight .swiperBtnNext,
.swiper.sepBottom .swiperBtnPrev,
.swiper.sepBottom .swiperBtnNext,
.swiper.swiper-vertical.sepLeft .swiperBtnNext,
.swiper.swiper-vertical.sepRight .swiperBtnNext{
    bottom: 0;
}
.swiper.grpTopLeft .swiperBtnNext,
.swiper.grpBottomLeft .swiperBtnNext{
    left: 30px; /* 26px + 4px */
}
.swiper.grpTopRight .swiperBtnPrev,
.swiper.grpBottomRight .swiperBtnPrev{
    right: 30px; /* 26px + 4px */
}
.swiper.grpTopRight .swiperBtnNext,
.swiper.grpBottomRight .swiperBtnNext,
.swiper.sepTop .swiperBtnNext,
.swiper.sepBottom .swiperBtnNext,
.swiper.sepCenter .swiperBtnNext,
.swiper.swiper-vertical.grpTopRight .swiperBtnPrev,
.swiper.swiper-vertical.grpTopRight .swiperBtnNext,
.swiper.swiper-vertical.grpBottomRight .swiperBtnPrev,
.swiper.swiper-vertical.grpBottomRight .swiperBtnNext,
.swiper.swiper-vertical.sepRight .swiperBtnPrev,
.swiper.swiper-vertical.sepRight .swiperBtnNext{
    right: 0;
}
.swiper.swiper-vertical.grpTopLeft .swiperBtnNext,
.swiper.swiper-vertical.grpTopRight .swiperBtnNext{
    top: 26px;
}
.swiper.swiper-vertical.grpTopLeft .swiperBtnPrev,
.swiper.swiper-vertical.grpTopLeft .swiperBtnNext,
.swiper.swiper-vertical.grpBottomLeft .swiperBtnPrev,
.swiper.swiper-vertical.grpBottomLeft .swiperBtnNext,
.swiper.swiper-vertical.sepLeft .swiperBtnPrev,
.swiper.swiper-vertical.sepLeft .swiperBtnNext{
    left: 0;
}
.swiper.swiper-vertical.grpBottomLeft .swiperBtnPrev,
.swiper.swiper-vertical.grpBottomRight .swiperBtnPrev{
    bottom: 26px;
}

.swiper.grpTopLeft,
.swiper.grpTopRight{
    padding-top: 36px;
}
.swiper.grpBottomLeft,
.swiper.grpBottomRight{
    padding-bottom: 36px;
}
.font-dancing-script{
    font-family: 'Dancing Script', sans-serif;
}
.btn-small{
  padding-top: 6px !important;
  padding-bottom: 7px !important;
}
.vertical-align-center .row{
    align-items: center;
}
@media only screen and (max-width: 992px) {
    .reverse-mobile .row{
        flex-direction: column-reverse;
    }
}
.bloc-title-container {
    position: relative;
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
  }
  .bloc-title-container .bloc-title {
    text-align: center;
    /* color: inherit; */
    color: #777777;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.25em;
    background-color: inherit;
    width: fit-content;
    padding: 0 15px;
  }
  .bloc-title-container .bloc-title::after {
    display: none;
  }
  .bloc-title-container .line {
    background-color: var(--text-color);
    height: 1px;
    opacity: 0.1;
  }
  .add-wishlist {
    border: 3px solid gray;
    border-radius: 50%;
    width: 31px;
    height: 31px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 15px;
    right: 15px;
    color: gray;
    /* padding-top: 2px; */
    padding-left: 1px;
    opacity: 0;
    transition: all 0.3s;
    font-size: 15px;
    z-index: 2;
    cursor: pointer;
  }
  .add-wishlist:hover,
  .add-wishlist.active{
    background: #ff000070;
    color: white;
    border-color: #e3606061;
  }
  .product-item .card-top {
    height: 180px;
    position: relative;
    overflow: hidden;
  }
  @media only screen and (min-width: 576px) {
    .product-item .card-top {
      height: 300px;
    }
  }
  .product-item .card-top img {
    width: 100%;
    /* object-fit: cover; */
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.4s;
  }
  @media only screen and (max-width: 575px) {
    .product-item .card-top img{
      height: 180px;
    }
  }
  .product-item .card-top .img-two {
    opacity: 0;
    background: white;
  }
  .product-item:hover .card-top .img-two {
    opacity: 1;
  }
  .card-top .quick-view {
    color: #fff;
    text-align: center;
    background: var(--main-color-op-07);
    font-size: 0.85em;
    font-weight: 700;
    padding: 0.4em 0 0.5em;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    bottom: -35px;
    width: 100%;
    transition: all 0.3s;
  }
  .card-top .quick-view:hover {
    background: var(--main-color);
  }
  .product-item:hover .card-top .quick-view {
    bottom: 0;
  }
  .product-item:hover .card-top .add-wishlist {
    opacity: 1;
  }
  .product-item .card-bottom {
    padding-bottom: 1.4em;
    padding-top: 0.7em;
  }
  .product-item .cat {
    font-size: 11px;
    line-height: 13px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #777777;
    margin-bottom: 2px;
    margin-top: 0.1em;
  }
  .product-item .designation {
    line-height: 19px;
    font-size: 14px;
    color: #455870;
  }
  .product-item .designation:hover {
    color: black;
  }
  .product-item .price{
    color: #111;
    font-weight: 700;
    white-space: nowrap;
    font-size: 0.9em;
  }
  .badge-product {
    position: relative;
    top: 0;
    left: 0;
    padding: 10px;
  }
  .badge-product .new {
    background-color: var(--main-color-op-07);
    color: #fff;
    display: table-cell;
    font-weight: bolder;
    line-height: 0.85;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 50px;
    height: 50px;
    border-radius: 50%;
  }
  
  .badge-product .tagspec {
    background: var(--main-hover);
    color: white;
    text-transform: uppercase;
    width: fit-content;
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 1px 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
    box-shadow: 0 .1875rem .375rem rgba(140,152,164,.25);
    font-size: 13px;
  }

  .product-slide-navigation-prev {
    background-color: #ffffff5c;
    bottom: 0;
    box-shadow: 0 -150px 15px 0 rgba(0, 0, 0, 0.3);
    height: 100%;
    margin: 0 !important;
    top: -2px;
    width: 30px;
    position: absolute;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    opacity: 0;
    transition: all 0.3s;
  }
  .product-slide-navigation-next {
    background-color: #ffffff5c;
    bottom: 0;
    box-shadow: 0 -150px 15px 0 rgba(0, 0, 0, 0.3);
    height: 100%;
    margin: 0 !important;
    top: -2px;
    width: 30px;
    position: absolute;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0;
    opacity: 0;
    transition: all 0.3s;
  }
  .swiper-product:hover .product-slide-navigation-next {
    opacity: 1;
  }
  .swiper-product:hover .product-slide-navigation-prev {
    opacity: 1;
  }
  .spinner-container {
    width: 100%;
    height: 100%;
    background: #0b0b0b5c;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .out-stock {
    background: hsla(0, 0%, 100%, 0.9);
    color: #333;
    font-weight: 700;
    left: 0;
    opacity: 0.9;
    padding: 20px 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 40%;
  }
  .bloc-title{
    letter-spacing: 1px;
    line-height: 1.05;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 600;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 18px;
}
.bloc-title::after{
    content: "";
    background-color: var(--main-color-op-05);
    display: block;
    height: 3px;
    width: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.no-results{
  color: #777;
  font-size: 16px;
  line-height: 26px;
}
.specContainer {
  display: flex;
  flex-wrap: wrap;
}
.steps .number{
  color: var(--main-color);
  font-size: 36px;
  line-height: 51px;
}
.steps .step-title{
  color: var(--text-color);
  font-size:22px;
  line-height:33px;
}
.steps .step-desc{
  color: var(--text-color);
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 0;
  font-weight: 300;
}
.step-content{
  border: 1px solid rgba(128, 128, 128, 0.18);
  padding: 18px 15px;
  height: 100%;
  display: flex;
  align-items: center;
}
.step-head{
  margin-left: 15px;
}
.step-content .icon{
  font-size:22px;
  line-height:33px;
  font-size:22px;
  line-height:33px;
  color: lightgray;
  border: 2px dashed;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
.steps .current .step-content{
  background: var(--main-color);
  border-color: var(--main-color);
}
.steps .current .number,
.steps .current .step-desc,
.steps .current .icon,
.steps .current .step-title{
  color: white;
}
.center-content .sectionDePage .container .row{
  justify-content: center;
}
.dark-filter .sectionDePage{
  z-index: 2;
  position: relative;
}
.dark-filter{
  position: relative;
}
.dark-filter::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: #0000006e;
  z-index: 0;
  height: 100%;
  width: 100%;
}
.title-gray .BFW-cmsV02 .titre h1,
.title-gray .BFW-cmsV02 .titre h2,
.title-gray .BFW-cmsV02 .titre h3,
.title-gray .BFW-cmsV02 .titre h4,
.title-gray .BFW-cmsV02 .titre h5,
.title-gray .BFW-cmsV02 .titre h6{
  text-align: center;
  color: inherit !important;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25em !important;
  background-color: inherit;
  width: fit-content;
}

.lienretourdyn{
  margin: 25px 0px;
}

ul.pagination-v2{
  display: flex;
  justify-content: center;
}
ul.pagination-v2 li{
  width: 38px;
  height: 38px;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid var(--main-color);
  margin: 0 3px;
}
ul.pagination-v2 li a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: var(--main-color);
  font-size: 15px;
  font-weight: 700;
  transition: all 0.3s;
}
ul.pagination-v2 li a:hover{
  color: white;
  background: var(--main-color);
}
ul.pagination-v2 li.active a{
  color: #fff;
  text-decoration: none;
  background: var(--main-color);
}
.dialogue-cookie-accepter,
.dialogue-cookie-refuser{
  font-weight: 400 !important;
}
.text-white .BFW-cmsV02 .titre h1,
.text-white .BFW-cmsV02 .titre h2,
.text-white .BFW-cmsV02 .titre h3,
.text-white .BFW-cmsV02 .titre h4,
.text-white .BFW-cmsV02 .titre h5,
.text-white .BFW-cmsV02 .titre h6{
  color:  white !important;
  /* color: var(--main-color); */
}
.text-white .BFW-cmsV02 .texte p{
  color: white !important;
}
.btn.btn-primary-invert{
  background: white !important;
  color: var(--main-color) !important;
}
.btn-primary-invert:hover{
  background: #dbdbdb !important;
}
.menu-badge{
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  font-size: 9px;
  font-weight: bolder;
  letter-spacing: -.1px;
  line-height: 9px;
  margin-left: 4px;
  padding: 2px 3px 3px;
  position: relative;
  text-transform: uppercase;
  top: -2px;
}
.menu-badge.new{
  background: #115198;
}
.menu-badge.popular{
  background: #7a9c59;
}
.menu-badge.hot{
  background: #b20000;
}
.texte ul{
  list-style: none;
}
.texte ul li{
  position: relative;
}

.texte ul li::before {
  content: "";
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: 50% 57%;
  background-size: auto;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='37px' height='27px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 13L10 16L17 9' stroke='%23ff8800' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") !important;
  display: inline flow-root list-item;
  vertical-align: text-bottom;
  margin-top: 6px;
  margin-right: 5px;

}
.text-white .texte ul li::before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='37px' height='27px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 13L10 16L17 9' stroke='white' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") /*!important*/;
}
.form-check-input:checked{
  background-color: var(--main-color) !important;
  border-color: var(--main-color) !important
}
.colored-img img {
  filter: none !important;
  -webkit-filter: none !important;
}
@media only screen and (max-width: 992px) {
  #rampe .pagination{
    width: fit-content;
  }
  #rampe > div{
    overflow-x: auto;
  }
}

.line-through{
  position: relative;
  width: fit-content;
  display: inline-block;
  margin-left: 10px;
  color: #808080ab;
}
.line-through::after{
  content: "";
  width: 120%;
  height: 2px;
  background: #80808091;;
  display: block;
  top: 50%;
  position: absolute;
  left: -4px;
}
.texte .bouton{
	background-color: var(--main-color) !important;
	color: #ffffff; 
	padding-top: 8px !important;
	padding-bottom: 9px !important;
	padding-right: 30px;
	padding-left: 30px;
	font-size: 15px;
	transition: border 300ms, background 300ms, opacity 200ms, box-shadow 400ms;
	letter-spacing: -0.5px;
	font-weight: 700;
}
.texte .bouton:hover{
	background-color: var(--main-hover) !important;
}
.btn {
  --bs-btn-border-radius: 0;
}
@media only screen and (min-width: 992px) {
  #header-boutique .dropdown-menu>ul,
  #header-boutique .ul-product,
  #header-boutique .dropdown-menu {
      min-width: 230px !important;
  }
  .megamenu .dropdown-menu li a {
    white-space: nowrap;
  }
}

.share-actus{
  display: flex;
  width: fit-content;
  margin: auto;
}

.share-actus li{
  width: 32px;
  height: 32px;
  border: 2px solid silver;
  border-radius: 50%;
  transition: all 0.3s;
  margin: 0 3px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.share-actus li a{
  color: silver;
  transition: all 0.3s;
}

.share-actus li:hover a{
  color: white;
}

.share-actus li:hover{
  background: var(--main-color);
  border-color: var(--main-color);
}

.share-actus .facebook:hover{
  background: #0866ff;
  border-color: #0866ff;
}
.share-actus .pinterest:hover{
  background: #e60023;
  border-color: #e60023;
}
.share-actus .linkedin:hover{
  background: #99c3ff;
  border-color: #99c3ff;
}

.breadcrumbV2.breadcrumb a,
.breadcrumbV2.breadcrumb li {
    color: white;
    font-weight: 400;
    text-decoration: none;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 1.2;
    transition: all 0.3s;
}

.breadcrumbV2.breadcrumb li::after {
    content: "/ ";
    color: rgba(255, 255, 255, 0.5);
    margin-right: 6px;
    margin-left: 8px;
}

.breadcrumbV2.breadcrumb li:last-child::after {
    content: "";
    display: none;
}

.breadcrumbV2.breadcrumb li:last-child a {
    color: white;
    font-weight: 700;
}

.linkdrapeau span{
    font-size: 11px !important;
    vertical-align: initial !important;
}

.BFW-cmsV02 .titre{
  text-align: center;
}
.BFW-cmsV02 .titre h1::after,
.BFW-cmsV02 .titre h2::after,
.BFW-cmsV02 .titre h3::after,
.BFW-cmsV02 .titre h4::after,
.BFW-cmsV02 .titre h5::after,
.BFW-cmsV02 .titre h6::after{
  left: 46.5%;
  /* left: 0; */
  z-index: 1;
  width: 7%;
  height: 3px;
  content: "";
  background: var(--main-color-op-05);
  position: absolute;
  bottom: 0;
  bottom: -17px;
}

.text-white .BFW-cmsV02 .titre h1::after,
.text-white .BFW-cmsV02 .titre h2::after,
.text-white .BFW-cmsV02 .titre h3::after,
.text-white .BFW-cmsV02 .titre h4::after,
.text-white .BFW-cmsV02 .titre h5::after,
.text-white .BFW-cmsV02 .titre h6::after{
  background: rgb(255 255 255 / 64%);
}

.BFW-cmsV02 .titre h1,
.BFW-cmsV02 .titre h2,
.BFW-cmsV02 .titre h3,
.BFW-cmsV02 .titre h4,
.BFW-cmsV02 .titre h5,
.BFW-cmsV02 .titre h6{
  position: relative;
  line-height: 37px;
  margin-bottom: 31px !important;
}

.BFW-cmsV02 .texte .btn,
.BFW-cmsV02 .texte .bouton{
  display: flex;
  width: fit-content;
  margin: auto;
}

#gaucheMENTIONS h3,
#droiteMENTIONS h3{
    font-size: 18px !important;
}

.sectionDePage .adminBloc{
  margin-right: 100%;
}
.hTitle sup{
  top: 0.5em;
}

.BFW-cmsV02 iframe{
  width: 100% !important
}

/* Bouton dans les cms */
a.bouton{
  background: var(--main-color);
  color: white;
  padding: 3px 15px 5px;
  margin: 10px;
  vertical-align: text-bottom;
  transition: all 0.3s;
}

a.bouton:hover{
  background: var(--main-hover);
  color: white;
}

.color-white{
  color: white;
}

.BFW-cmsV02 .texte h2{
  color: var(--main-color);
  font-size: 29px;
  position: relative;
  line-height: 37px;
  margin-bottom: 31px !important;
  font-weight: 700;
  text-align: center;
}
.BFW-cmsV02 .texte h2::after{
  left: 46.5%;
  z-index: 1;
  width: 7%;
  height: 3px;
  content: "";
  background: var(--main-color-op-05);
  position: absolute;
  bottom: -17px;
}

@media only screen and (max-width: 992px) {
  .header-std .logo-responsie{
    margin: auto;
  }
  .header-std .mobil-toogler{
    position: absolute;
    left: 40px;
  }
  .header-std .header-main .container .justify-content-start{
    justify-content: center !important;
  }
}
@media only screen and (max-width: 600px) {
  .header-std .mobil-toogler{
    position: absolute;
    left: 0;
  }
}

@media only screen and (min-width: 992px) {
  .sectionDePage .row img{
      margin-top: 14px;
  }
}
@media only screen and (min-width: 992px){
  .cbp-item img {
    margin-top: 0px !important;
  }
}
.dark-filter > div{
  position: relative;
  z-index: 1;
}
.dark-filter .adminTOOLS{
  position: absolute;
}

.footer-title-2 {
  font-size: 1em;
  font-weight: 600;
  letter-spacing: .05em;
  line-height: 1.05;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 18px;
}
.footer-title-2::after {
  content: "";
  background-color: rgba(255,255,255,0.38);
  display: block;
  height: 3px;
  width: 30px;
  position: absolute;
  bottom: 0;
  left: 0x;
}

.img-responsive{
  max-width: 100%;
  height: auto;
}

p, div, ul,li{
  font-weight: 300;
}

.megamenu li a{
  text-transform: none !important;
  font-weight: 700 !important;
  font-size: 16px !important;
}
.megamenu li {
  padding: 0 15px;
}
.megamenu-mobile > li > a {
  text-transform: none !important;
  font-weight: 600;
}

/* #header-boutique.fixed-header .header-main {
  background-color: white !important;
} */

.megamenu .dropdown-menu li a{
  border-radius: 0;
}

@media only screen and (max-width: 600px) {
  #header-boutique{
    z-index: 9999 !important;
  }
}

/* Spec immo */
.outils-biens-immobiliers {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
  margin-top: 30px;
  border-bottom: 1px solid #efefef;
  border-top: 1px solid #efefef;
  padding: 20px 0;
}

.outils-biens-immobiliers .triImmo {
  display: flex;
}

.outils-biens-immobiliers .triImmo .triForm1 a,
.outils-biens-immobiliers .triImmo .triForm2 a {
  color: var(--main-color);
}

.outils-biens-immobiliers #resultat {
  text-align: right;
}
.one-page-inner .resume-container{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.one-page-inner .resume-container .prix-immobilier-liste{
  font-weight: 400;
  font-size: 18px;
  text-align: right;
  margin: 20px 0;
}
.one-page-inner h2.titreIMMO{
  text-align: left !important;
  margin-bottom: 18px !important;
  line-height: 21px;
}
.one-page-inner h2::after {
  display: none;
}
.one-page-inner .titreIMMO a,
.one-page-inner .titreIMMO a div {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 21px;
  line-height: 30px;
}
.one-page-inner .champsSPEC-row {
  display: flex;
  justify-content: space-between;
}
.one-page-inner .reference {
  margin-bottom: 10px;
  color: var(--main-color);
}
.one-page-inner .champsSPEC-row div:first-child {
  color: var(--main-color);
  margin-bottom: 10px;
}
/* .one-grey{
  background: #8080800f;
} */
.one-page-inner .immo-img img,
.one-page-inner .immo-img div{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.item-immo{
  margin-bottom: 35px;
  border-bottom: 1px solid #efefef;
}
a.boutonSELECTION:hover {
  /* background: #787878; */
  color: #fff;
  text-decoration: none;
}
a.boutonSELECTION i {
  font-size: 18px;
  margin-left: 2px;
}
.cartoucheSELECTION {
  float: left;
  width: 100%;
  margin: 0px;
  padding: 4px;
  text-align: center;
  text-transform: uppercase;
  border: 0px;
  color: #787878;
}

#content #selectionBLOC ul, #content #selectionBLOC ul li {
  margin: 0px;
  padding: 0px;
  width: 100%;
}
.nav-pills>li.active>a {
  color: #ffffff;
  background: #ed4b4b;
  display: flex;
  text-align: left;
  position: relative;
  padding: 12px 30px 12px 10px;
  -webkit-border-radius: 5px;
}

.nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
  color: #ffffff;
  background: #d24949;
}

.badge {
  border-radius: 20px !important;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  background-color: #ffffff;
  color: #E9383F;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: bold;
}

.item-image{
  overflow: hidden;
}
.item-image img{
  width: 100%;
  height: 372px;
  object-fit: contain;
  transition: all 0.3s;
}
.cartouchePRIX{
  background: var(--main-color);
  color: white;
  transition: all 0.3s;
}
.prixPRIX{
  font-weight: 600;
}
.refPRIX{
  font-weight: 400;
}
.box-container .item > div{
  /* box-shadow: 0 3px 6px -4px rgba(0,0,0,.05),0 3px 6px rgba(0,0,0,.09); */
  border: 1px solid #8080801f;
}
.box-container .item h2{
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  margin: 0;
  font-weight: 600;
  color: var(--main-color);
}
.box-container .item .location{
  /* color: #777; */
  color: var(--main-color);
  font-weight: 700;
  font-size: 16px;
  font-weight: 400;
}
.box-container .item .btn-group button{
  color: var(--text-color);
  transition: all 0.3s;
}
.box-container .item .btn-group button:hover{
  color: var(--main-color);
}
.box-container .item:hover .cartouchePRIX{
  background: var(--main-hover);
}

/*  Moteur de recherche */
.immo-search-container .col-xs-1,
.immo-search-container .col-xs-2,
.immo-search-container .col-xs-3,
.immo-search-container .col-xs-4,
.immo-search-container .col-xs-5,
.immo-search-container .col-xs-6,
.immo-search-container .col-xs-7,
.immo-search-container .col-xs-8,
.immo-search-container .col-xs-9,
.immo-search-container .col-xs-10,
.immo-search-container .col-xs-11,
.immo-search-container .col-xs-12 {
  float: left;
}
#formchoixbase{
  height: 100%;
}
#typebase{
  height: 100%;
  background: white;
  padding: 0px 25px;
  font-size: 15px;
  font-weight: 700;
  appearance: none;
  background-image: url("data:image/svg+xml,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='%232d374b' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.72,15.78a.75.75,0,0,1-.53.22h-.38a.77.77,0,0,1-.53-.22L6.15,10.64a.5.5,0,0,1,0-.71l.71-.71a.49.49,0,0,1,.7,0L12,13.67l4.44-4.45a.5.5,0,0,1,.71,0l.7.71a.5.5,0,0,1,0,.71Z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 15px auto;
  background-position: 97% 50%;
  border: 1px solid var(--text-color);
  color: var(--text-color);
  padding: 10px;
  font-size: 13px;
}
.immo-search-container .multiselect-container li{
  padding-top: 5px;
  padding-bottom: 5px;
}
.immo-search-container .multiselect-container li a{
  color: var(--text-color);
  font-size: 13px;
}
.immo-search-container .multiselect-container > li > a > label > input[type="checkbox"] {
  margin-right: 6px;
}
.immo-search-container .dropdown-toggle::after{
  background-image: url("data:image/svg+xml,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='%232d374b' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.72,15.78a.75.75,0,0,1-.53.22h-.38a.77.77,0,0,1-.53-.22L6.15,10.64a.5.5,0,0,1,0-.71l.71-.71a.49.49,0,0,1,.7,0L12,13.67l4.44-4.45a.5.5,0,0,1,.71,0l.7.71a.5.5,0,0,1,0,.71Z'/%3e%3c/svg%3e");
  position: absolute;
  right: 7px;
}
.immo-search-container .multiselect-container{
  padding: 15px 25px;
}
.immo-search-container .btn-group,
.immo-search-container .col-recherche > input{
  width: 100%;
  border: 1px solid var(--text-color);
  border-radius: 0;
  color: var(--text-color);
}
.immo-search-container .col-recherche {
  height: 30px;
  margin: 10px 0;
  position: relative;
}
.immo-search-container .col-recherche .bouton{
  display: block;
  width: 100%;
  height: 42px;
  margin: 0;
  text-align: center;
  padding: 10px !important;
  font-weight: 700;
  font-size: 14px;
}
.immo-search-container .col-recherche form,
.immo-search-container .col-recherche select{
  height: 100%;
}
.immo-search-container .form_avancee{
  display: none;
  transition: all 1s;
}
.immo-search-container .plusCritere{
  position: absolute;
  width: 50px !important;
  left: 5px;
}
.immo-search-container .plusCritere::before {
  position: relative;
  content: "+";
  font-size: 17px;
  top: -3px;
  color: #fff;
}
.immo-search-container .avance_container{
  padding-left: 64px !important;
}
.show_form_avancee.immo-search-container .form_avancee {
  display: block;
  transition: all 1s;
}
.multiselect.dropdown-toggle{
  color: var(--text-color);
}
.immo-search-container .rech-separateur{
  margin-top: 13px;
  border-bottom: 1px solid var(--text-color);
  /* text-transform: uppercase; */
  color: var(--text-color);
  font-weight: 400;
}
.immo-search-container .form_avancee input[type="checkbox"]{
  width: 14px;
  height: 14px;
  margin-right: 8px;
}
.immo-search-container .form_avancee label{
  color: var(--text-color);
}
input[type="checkbox"] {
  accent-color: var(--main-color);
}
.immo-search-container .bloc-separateur{
  float: left;
  width: 100%;
}
@media only screen and (max-width: 992px) {
  .col-xs-12 {
    width: 100%;
  }
  .immo-search-container .form_avancee{
    height: fit-content;
    margin-top: 0;
  }
  .immo-search-container .col-separateur-libelle{
    height: 44px;
  }
}
.show_form_avancee .plusCritere::before {
  content: "-";
  top: -9px;
  font-size: 24px;
}
.immo-search-container .dropdown-toggle{
  padding: 8px;
  font-size: 13px;
}
.immo-search-container input{
  padding: 10px;
  font-size: 13px;
  text-align: left;
}
.multiselect-container.dropdown-menu{
  border-radius: 0;
}

.diaporama-photo-immobilier > div{
  height: 125px !important;
}
.diaporama-photo-immobilier > div img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.compte{
  color: white;
  background: none;
  transition: all 0.3s;
  font-weight: 400;
  margin: 0px 10px;
}

.compte:hover{
  text-decoration: underline;
}
#nbElementSelection{
  color: var(--main-color);
  font-size: 11px;
}
.flag{
  position: absolute;
  top: 0;
  left: 0;
  min-width: 105px !important;
  height: auto !important;
}
/* ------------------------------------------------ DPE */
#dpe {
	padding: 0px 5px 10px 0px;
}

@media (max-width: 768px) {
	#dpe {
		padding: 0px 0px 10px 0px;
	}
}

#diagnostic-dpe {
	width: 180px;
	margin: 0 auto;
}

#titre-diagnostic-dpe {
	float: left;
	width: 100%;
	margin-top: 5px;
	padding: 0px;
	text-align: center;
}

#image-dpe {
	float: left;
	width: 180px;
	height: 180px;
}

#valeur-dpe {
	float: right;
	color: #000;
	margin-right: 5px;
	font-size: 10px;
	font-weight: bold;
}

/* ------------------------------------------------ GES */
#ges {
	padding: 0px 0px 0px 5px;
}

@media (max-width: 768px) {
	#ges {
		padding: 0px 0px 10px 0px;
	}
}

#diagnostic-ges {
	width: 180px;
	margin: 0 auto;
}

#titre-diagnostic-ges {
	float: left;
	width: 100%;
	margin-top: 5px;
	padding: 0px;
	text-align: center;
}

#image-ges {
	float: left;
	width: 180px;
	height: 180px;
}

#valeur-ges {
	float: right;
	color: #000;
	margin-right: 5px;
	font-size: 10px;
	font-weight: bold;
}

.p-white .texte p,
.p-white .texte a,
.p-white .texte ul li,
.p-white .texte div {
    color: white !important
}


.dark-filter-03 {
    position: relative;
}

.dark-filter-03::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #00000045;
    z-index: 0;
    height: 100%;
    width: 100%;
}

.dark-filter-03>div {
    position: relative;
    z-index: 1;
}

.datepicker .datepicker-days{
  display: block;
}
.datepicker-dropdown{
  z-index: 999999 !important;
  font-size: 14px;
  border-radius: 0 !important;
  background: white;
  padding: 3px !important;
}
.datepicker-dropdown table tr td{
  border-radius: 0px !important;
}
.datepicker-dropdown .hrNonDispo{
  background: #f2dede !important;
  color: #A07070 !important;
  cursor: not-allowed !important;
}
.datepicker-dropdown .hrDispo{
  /* background: #D4EFD4 !important;
  color: #2E3A2E !important; */
  /* background: white !important; */
  color: #2E3A2E !important;
}
.datepicker-dropdown .hrDispo.active{
  background: #D4EFD4 !important;
  color: #2E3A2E !important;
  font-weight: 300 !important;
}
.datepicker-dropdown .hrDispo:hover{
  background-color: #C8E6C9;
  color: #1B5E20;
}
.datepicker-dropdown thead{
  background: var(--main-color);
  color: white;
}
.datepicker-dropdown thead tr{
  border-bottom: 1px solid #ffffff70;
}
.datepicker-dropdown thead tr th{
  border-radius: 0px !important;
}
.datepicker-dropdown thead tr .prev:hover,
.datepicker-dropdown thead tr .datepicker-switch:hover,
.datepicker-dropdown thead tr .next:hover{
  color: var(--main-color);
}


/* 25-02-25 */
.transparent-header .hs-mega-menu{
  background-color: rgba(255,255,255,0.8);
}
.transparent-header .megamenu .dropdown-menu li a{
  color: var(--main-color);
}
#header-boutique .transparent-header .dropdown-menu{
  margin-top: 15px !important;
}

.moteur-slider{
  background: none !important;
  z-index: 11;
}
.moteur-slider .btnMoteur{
  background: var(--main-color-op-08) !important;
}
.multiselect.dropdown-toggle,
.inputmoteur2{
  background: var(--main-color) !important;
  color: white !important;
  border: 1px solid var(--main-color) !important;
  font-weight: 400;
}
.moteur-slider .multiselect.dropdown-toggle,
.moteur-slider .inputmoteur2,
.moteur-slider #heliosSearchCouchages{
  background: var(--main-color-op-08) !important;
  color: white !important;
  border: 1px solid var(--main-color-op-02) !important;
  font-weight: 400;
}
.moteur-slider #heliosSearchCouchages,
#ficheloc .btnMoteur{
padding: 12px 10px;
}
.inputmoteur2::placeholder{
  color: white;
  opacity: 1;
  font-weight: 400;
  text-align: center;
}
.inputmoteur2{
  padding: 9px 10px !important;
}
.immo-search-container .dropdown-toggle::after {
  background-image: url("data:image/svg+xml,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='%23FFF' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.72,15.78a.75.75,0,0,1-.53.22h-.38a.77.77,0,0,1-.53-.22L6.15,10.64a.5.5,0,0,1,0-.71l.71-.71a.49.49,0,0,1,.7,0L12,13.67l4.44-4.45a.5.5,0,0,1,.71,0l.7.71a.5.5,0,0,1,0,.71Z'/%3e%3c/svg%3e") !important;
}
.immo-search-container .col-recherche .bouton{
  padding: 9px 10px 10px 10px !important;
}

/* Border radius */
.btn,
.btn-group,
.btnMoteur,
.swiper.presentationBddCarousel .carousItem .carousImg img,
.swiper.presentationBddCarousel::after,
.blocDATEACTU img,
.blocDATEACTU .dateACTU,
.parallax-counter-v4 > div > div,
.texte img,
.dateACTU,
#header-boutique .hs-mega-menu.dropdown-menu,
.box-container .item > div,
.image-container img,
.grande-photo-immobilier img,
.diaporama-photo-immobilier img,
.BFW-blcSuiveurTM > a,
.input input,
.textarea textarea,
.select select,
#heliosSearchCouchages,
.bouton,
.basket-shop .panier,
#ref-lot-input,
#_TYPE_BIEN,
#_VILLE,
#_RESIDENCE{
    border-radius: 5px !important;
}
#subnews input{
    border-radius: 5px 0px 0px 5px;
}
.cartouchePRIX{
    border-radius: 0px 0px 5px 5px;
}
.flag{
  position: absolute;
  top: 20px;
  left: -12px;
  width: fit-content !important;
  height: auto !important;
  min-width: fit-content !important;
  z-index: 1;
}
@media only screen and (max-width: 760px) {
  .flag {
      margin-left: 18px;
      margin-top: -16px;
  } 
}
.etiquette {
  background-color: var(--main-color);
  color: #fff;
  text-transform: uppercase;
  padding: 5px 15px;
  font-weight: bold;
  border-radius: 5px;
  font-size: 11px;
}
.multiselect.dropdown-toggle{
  justify-content: center;
}

.box-container .item-image{
  overflow: visible;
  position: relative;
}
.box-container .item-image img{
  object-fit: cover !important;
}
#formresa .row {
  text-align: center;
}

.box-container .item .btn-group button{
  color: var(--main-color);
}
.box-container .item .btn-group button:hover{
  color: var(--main-hover);
}
.immo-search-container .col-recherche .bouton{
  font-weight: 400;
}

.bloc-title-container.text-white .bloc-title{
  color: white;
}
.bloc-title-container.text-white .line{
  background-color: white;
}
.presentationBddCarousel{
  margin-top: 0px !important;
}
.moteur-slider .immo-search-container .btn-group{
  background: transparent !important;
}
.immo-search-container .btn-group, .immo-search-container .col-recherche > input{
  border-color: var(--main-color);
}


/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC : mini-actus ************/


.mini-actu-item{
    color: inherit;
}
.mini-actu-item > div{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid;
}
.mini-actus .mini-actu-item:first-child > div{
    padding-top: 0px;
}
.mini-actus .mini-actu-item:last-child > div{
    border-bottom: none;
}
.mini-actu-item .content{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/******* TEMPLATE DYNAMIQUE FINDYNBLOC : mini-actus ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/





/********** TEMPLATE DYNAMIQUE DYNBLOC :  ************/





/******* TEMPLATE DYNAMIQUE FINDYNBLOC :  ************/



/* IMPORT adminTemplate */

.adminBloc {
	display: block;
	
  position: relative;
  
  
  width: 15px;
  
  background: #6C889D;
  border: solid 1px #505050;


  	padding: 1px;
    text-align: center;

    -moz-box-shadow:3px 3px 10px #333;
    -webkit-box-shadow:3px 3px 10px #333;
    box-shadow:3px 3px 10px #333;

    font-size: 9px;
    font-family: verdana;
    color: white;

  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition:  0.3s ease-in-out;
  transition: 0.3s ease-in-out;

    opacity: .2;
  -webkit-opacity: .2;
  -moz-transition:.2;
  -o-transition:.2;
  cursor: pointer;
}
.adminBloc:hover {
       opacity: 1;
  -webkit-opacity: 1;
  -moz-transition: 1;
  -o-transition:1;

  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition:  0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}

.adminBlocEdit{
		display: block;
	
  position: relative;
  
  
  width: 15px;
  
  background: #F59A01;
  border: solid 1px #505050;


  	padding: 1px;
    text-align: center;

    -moz-box-shadow:3px 3px 10px #333;
    -webkit-box-shadow:3px 3px 10px #333;
    box-shadow:3px 3px 10px #333;

    font-size: 9px;
    font-family: verdana;
    color: white;

  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition:  0.3s ease-in-out;
  transition: 0.3s ease-in-out;

    
  cursor: pointer;
  
       opacity: 1;
  -webkit-opacity: 1;
  -moz-transition: 1;
  -o-transition:1;

  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition:  0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}

.adminBloc a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

/***********************************/

.blocTools {
	display: block;
	
 
  
  background: #6C889D;
  border: solid 1px #505050;


  	padding: 1px;
    text-align: center;

    -moz-box-shadow:3px 3px 10px #333;
    -webkit-box-shadow:3px 3px 10px #333;
    box-shadow:3px 3px 10px #333;

    font-size: 9px;
    font-family: verdana;
    color: white;

  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition:  0.3s ease-in-out;
  transition: 0.3s ease-in-out;

    opacity: .2;
  -webkit-opacity: .2;
  -moz-transition:.2;
  -o-transition:.2;
  cursor: pointer;
}
.blocTools:hover{
       opacity: 1;
  -webkit-opacity: 1;
  -moz-transition: 1;
  -o-transition:1;

  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition:  0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}

.blocTools a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}            
#cookieChoiceInfo {
	background: #606060;
	z-index:1000000 !important;
	
}
